{
    "name": "ignite/theme-default",
    "description": "The default Ignite theme.",
    "type": "ignite-theme",
    "license": "MIT",
    "authors": [
        {
            "name": "Brightspot Dev",
            "email": "it@brightspot.email"
        }
    ],
    "require": {},
    "autoload": {
        "files": [
            "src/helpers.php"
        ]
    }
}
